xivo-monitoring (2022.03.00+20220217.095715.e64182b) xivo-izar-dev; urgency=medium

  * Merge branch '4872-Dockerize-ctid' into 'master'

 -- XiVO Builder Team <release@xivo.fr>  Thu, 17 Feb 2022 10:57:15 +0100

xivo-monitoring (2022.03.00) xivo-izar; urgency=medium

  * 4872 Dockerize ctid

 -- Benoît SCHULER <bschuler@avencall.com>  Tue, 08 Feb 2022 14:14:16 +0100

xivo-monitoring (2021.01.00) xivo-gaia; urgency=medium

  * 3749 - Asterisk codecs graphics don't work

 -- Etienne Allovon <eallovon@avencall.com>  Thu, 24 Dec 2020 11:34:52 +0000

xivo-monitoring (2020.18.03) xivo-freya; urgency=medium

  * 3567 Munin graphics not generated on newly installed XiVO

 -- Vojtech Sodoma <vsodoma@avencall.com>  Tue, 03 Nov 2020 15:59:24 +0100

xivo-monitoring (2020.05.00) xivo-electra; urgency=medium

  * 3188 XDS - Monit should supervise asterisk on MDS

 -- Vojtech Sodoma <vsodoma@avencall.com>  Fri, 06 Mar 2020 10:47:08 +0100

xivo-monitoring (2020.03.00) xivo-electra; urgency=medium

  * 2530 Finish IAX Removal

 -- Benoit SCHULER <bschuler@bus-ThinkPad-T480s>  Tue, 11 Feb 2020 17:41:59 +0100

xivo-monitoring (2019.15.00) xivo-electra; urgency=medium

  * 3020 Dockerize and upgrade RabbitMQ on XiVO

 -- Vojtech Sodoma <vsodoma@avencall.com>  Wed, 11 Dec 2019 10:40:42 +0100

xivo-monitoring (2019.12.06) xivo-deneb; urgency=medium

  * 2959 Not logging CEL if database is not ready when asterisk starts

 -- Tomas Taraba <ttaraba@avencall.com>  Wed, 13 Nov 2019 15:05:02 +0100

xivo-monitoring (2019.12.02) xivo-deneb; urgency=medium

  * Bump version to 2019.12.02

 -- Etienne Allovon <eallovon@avencall.com>  Thu, 17 Oct 2019 08:20:47 +0000

xivo-monitoring (2019.12.00) xivo-deneb; urgency=medium

  * 2890 Fix munin plugin for asterisk >= 14
    Credits to Etienne Lessard <elessard@proformatique.com>

 -- Etienne Allovon <eallovon@avencall.com>  Wed, 02 Oct 2019 10:03:45 +0000

xivo-monitoring (2019.11.00) xivo-deneb; urgency=medium

  * 2821 Remove nginx and xivo-web-interface packages

 -- Vojtech Sodoma <vsodoma@avencall.com>  Tue, 10 Sep 2019 12:47:35 +0200

xivo-monitoring (2019.05.01) xivo-callisto; urgency=medium

  * 2478 Asterisk not logging CEL if database is not ready when asterisk starts

 -- Vojtech Sodoma <vsodoma@avencall.com>  Fri, 03 May 2019 12:14:15 +0200

xivo-monitoring (2018.16.02) xivo-borealis; urgency=medium

  * Bump version to 2018.16.02
  * 2141 Monit fails while checking Rabbitmq service

 -- Tomas Taraba <ttaraba@avencall.com>  Tue, 06 Oct 2018 12:04:07 +0100

xivo-monitoring (2018.14.00) xivo-borealis; urgency=medium

  * Bump version to 2018.14.00
  * 2036 XDS Load Asterisk configuration after reboot

 -- Tomas Taraba <ttaraba@avencall.com>  Fri, 21 Sep 2018 13:42:58 +0200

xivo-monitoring (2018.13.00) xivo-borealis; urgency=medium

  * Bump version to 2018.13.00
  * 2052 Cleanup Config-Mgt installer

 -- Tomas Taraba <ttaraba@avencall.com>  Wed, 12 Sep 2018 11:42:38 +0200

xivo-monitoring (2018.05.00) xivo-aldebaran; urgency=medium

  * 1758 Reload monit after installing xivo-configmgt

 -- Vojtech Sodoma <vsodoma@avencall.com>  Tue, 20 Mar 2018 11:09:49 +0100

xivo-monitoring (2018.02.00) xivo-aldebaran; urgency=medium

  * add docker process check

 -- Vojtech Sodoma <vsodoma@avencall.com>  Thu, 04 Jan 2018 15:25:23 +0100

xivo-monitoring (2017.07.00) xivo-dev; urgency=medium

  * remove xivo-websocketd

 -- Vojtech Sodoma <vsodoma@avencall.com>  Mon, 19 Jun 2017 16:02:57 +0200

xivo-monitoring (2017.06.00) xivo-dev; urgency=medium

  * remove xivo-ctid-ng

 -- Vojtech Sodoma <vsodoma@avencall.com>  Mon, 12 Jun 2017 14:19:40 +0200

xivo-monitoring (16.08.2~20160913.1) xivo-16.08.2; urgency=medium

  * xivo-16.08.2

 -- Etienne Lessard <elessard@proformatique.com>  Thu, 28 Jul 2016 09:38:30 -0400

xivo-monitoring (14.02~20140121.224221.bdb5029) xivo-dev; urgency=low

  * remove /etc/default/monit update on postinst

 -- Etienne Lessard <elessard@avencall.com>  Fri, 31 Jan 2014 15:14:31 -0500

xivo-monitoring (13.02~20130123.145454.330ef49-2) squeeze-xivo-skaro-dev; urgency=low

  * fix replace, provide, conflict 

 -- Nicolas HICHER (atarakt) <nhicher@proformatique.com>  Thu, 24 Jan 2013 10:19:04 -0500

xivo-monitoring (12.19~20120913.134207.3c7b37b-3) squeeze-xivo-skaro-dev; urgency=low

  * fix version 

 -- Nicolas HICHER (atarakt) <nhicher@proformatique.com>  Tue, 25 Sep 2012 16:02:47 -0400

pf-xivo-monitoring (12.19~20120913.134207.3c7b37b-2) squeeze-xivo-skaro-dev; urgency=low

  * add xivo-config depends

 -- Nicolas HICHER (atarakt) <nhicher@proformatique.com>  Tue, 25 Sep 2012 14:53:24 -0400

pf-xivo-monitoring (1.2~20110921.151801.f1f922c-1) squeeze-xivo-skaro-dev; urgency=low

  * Add libnet-ip-perl dependency for dhcpd3 munin plugin.

 -- Etienne Lessard <edesrocherslessard@avencall.com>  Wed, 21 Sep 2011 15:15:01 -0400

pf-xivo-monitoring (0.23~svn10090-3) squeeze-xivo-skaro-dev; urgency=low

  * delete depends on lighttpd, add depends on nginx 

 -- Nicolas HICHER (atarakt) <nhicher@proformatique.com>  Fri, 20 May 2011 09:57:14 +0200

pf-xivo-monitoring (0.23~svn10090-2) squeeze-xivo-skaro-dev; urgency=low

  * first build for squeeze 

 -- Nicolas HICHER (atarakt) <nhicher@proformatique.com>  Tue, 01 Feb 2011 14:36:42 +0100

pf-xivo-monitoring (0.23~svn10090-0) lenny-xivo-skaro-dev; urgency=low

  * rename pf-monit in pf-xivo-monitoring

 -- Nicolas HICHER (atarakt) <nhicher@proformatique.com>  Tue, 01 Feb 2011 12:02:13 +0100

pf-monit (0.23~svn9943-1) lenny; urgency=low

  * remove apache pre and post configuration

 -- Nicolas HICHER (atarakt) <nhicher@proformatique.com>  Thu, 13 Jan 2011 16:16:57 +0100

pf-monit (0.23~svn9943-0) lenny; urgency=low

  * move project in xivo
  * rename pf-monitoring-monit pf-monit

 -- Marc Dequènes (Duck) <mdequenes@proformatique.com>  Thu, 03 Dec 2009 17:09:00 +0100

pf-monitoring-monit (0.23~svn89-0+etch) etch-dev; urgency=low

  * NUR (now depends on pf-server-config).

 -- Marc Dequènes (Duck) <mdequenes@proformatique.com>  Thu, 03 Dec 2009 16:49:10 +0100

pf-monitoring-monit (0.20~svn45-0) etch; urgency=low

  * Added new 'checks-spc' directory.

 -- Marc Dequènes (Duck) <mdequenes@proformatique.com>  Wed, 27 May 2009 18:52:37 +0200

pf-monitoring-monit (0.18-1) etch; urgency=low

  * Made package non-native.

 -- Marc Dequènes (Duck) <mdequenes@proformatique.com>  Tue, 21 Apr 2009 18:05:14 +0200

pf-monitoring-monit (0.17) etch; urgency=low

  * Fixed services group membership.

 -- Marc Dequènes (Duck) <mdequenes@proformatique.com>  Wed, 08 Apr 2009 15:00:06 +0200

pf-monitoring-monit (0.16) etch; urgency=low

  * Fixed timeout syntax.

 -- Marc Dequènes (Duck) <mdequenes@proformatique.com>  Tue, 31 Mar 2009 11:48:52 +0200

pf-monitoring-monit (0.15) etch; urgency=low

  * Added a temporary workaround for heavily loaded pf-xivo-cti-server:
    increase timeout to 10s.

 -- Marc Dequènes (Duck) <mdequenes@proformatique.com>  Tue, 31 Mar 2009 11:40:32 +0200

pf-monitoring-monit (0.14) etch; urgency=low

  * Added missing workdir '/var/lib/pf-monitoring-monit' creation.

 -- Marc Dequènes (Duck) <mdequenes@proformatique.com>  Fri, 27 Mar 2009 11:25:12 +0100

pf-monitoring-monit (0.13) etch; urgency=low

  * Removed monit start delay, not yet implemented (since 5.0 beta4).

 -- Marc Dequènes (Duck) <mdequenes@proformatique.com>  Tue, 17 Mar 2009 18:09:56 +0100

pf-monitoring-monit (0.12) etch; urgency=low

  * Added monit start delay to avoid startup warning flood.

 -- Marc Dequènes (Duck) <mdequenes@proformatique.com>  Tue, 17 Mar 2009 17:24:17 +0100

pf-monitoring-monit (0.11) etch; urgency=low

  * Backup old monit general config file.
  * Ignore instance and changed alerts, not really interesting.

 -- Marc Dequènes (Duck) <mdequenes@proformatique.com>  Tue, 17 Mar 2009 16:44:21 +0100

pf-monitoring-monit (0.10) etch; urgency=low

  * Fixed monit activation at install time.

 -- Marc Dequènes (Duck) <mdequenes@proformatique.com>  Fri, 13 Mar 2009 13:46:54 +0100

pf-monitoring-monit (0.9) etch; urgency=low

  * Enable monit server in '/etc/default/monit' at install time (but not
    for upgrades, so a local admin can disable it later).

 -- Marc Dequènes (Duck) <mdequenes@proformatique.com>  Thu, 12 Mar 2009 12:57:35 +0100

pf-monitoring-monit (0.8) etch; urgency=low

  * Fixed changelog (was obsolete).
  * Created missing monit config directory.

 -- Marc Dequènes (Duck) <mdequenes@proformatique.com>  Thu, 12 Mar 2009 12:48:26 +0100

pf-monitoring-monit (0.7) etch; urgency=low

  * Changed path for common config.

 -- Marc Dequènes (Duck) <mdequenes@proformatique.com>  Wed, 11 Mar 2009 10:47:26 +0100

pf-monitoring-monit (0.6) etch; urgency=low

  [ Adrien DELLE CAVE (Decryptus) ]
  * Modified apache2 monitoring port 80 to 443 with SSL.

  [ Marc Dequènes (Duck) ]
  * Used new htaccess path.

 -- Marc Dequènes (Duck) <mdequenes@proformatique.com>  Wed, 11 Mar 2009 10:40:29 +0100

pf-monitoring-monit (0.5) etch; urgency=low

  * Fixed configuration installation path.

 -- Marc Dequènes (Duck) <mdequenes@proformatique.com>  Tue, 10 Mar 2009 18:35:09 +0100

pf-monitoring-monit (0.4) etch; urgency=low

  * Now depends on pf-stats.
  * Adapted to new apache layout.

 -- Marc Dequènes (Duck) <mdequenes@proformatique.com>  Tue, 10 Mar 2009 18:26:45 +0100

pf-monitoring-monit (0.3) etch; urgency=low

  * Added access to the monit web interface using an Apache reverse
    proxy.

 -- Marc Dequènes (Duck) <mdequenes@proformatique.com>  Tue, 10 Mar 2009 10:36:13 +0100

pf-monitoring-monit (0.2) etch; urgency=low

  * Use '/etc/pf_common.conf' config file if present instead of
    '/usr/share/pf-common/ALERTS_EMAIL'.

 -- Marc Dequènes (Duck) <mdequenes@proformatique.com>  Mon, 09 Mar 2009 12:11:12 +0100

pf-monitoring-monit (0.1) etch; urgency=low

  * New package.

 -- Marc Dequènes (Duck) <mdequenes@proformatique.com>  Thu, 05 Mar 2009 16:19:36 +0100
